<Recordset ID="proj_list">
  <Query>
    SELECT name, status_name, client_name, client_status,
           description, fees,
	   IF(close_date IS NULL, " ", "X") AS closed
    FROM projects NATURAL LEFT JOIN status
    WHERE {{proj_list_condition}}
  </Query>
</Recordset>

<table width="100%" border="0" cellspacing="1" cellpadding="1">
  <tr bgcolor="#CCCCCC"> 
    <td class="submenu" width="2%" align="center">Nr</td>
    <td class="submenu" align="center">Project Name</td>
    <td class="submenu" align="center">Status</td>
    <td class="submenu" align="center">X</td>
    <td class="submenu" align="center">Client Name</td>
    <td class="submenu" align="center">Client<br>Status</td>
    <td class="submenu" align="center"> Description of Assignment </td>
    <td class="submenu" align="center"> Fees (USD) </td>
  </tr>
  <Repeat rs="proj_list">
    <Var name="BG_COLOR">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
    <Var name="BG_COLOR_1">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
    <tr bgcolor="#CCCCCC"> 
      <td width="2%" align="center" bgcolor="{{BG_COLOR_1}}">{{CurrentRecNr}}</td>
      <td bgcolor="{{BG_COLOR}}">{{name}}</td>
      <td bgcolor="{{BG_COLOR}}">{{status_name}}</td>
      <td bgcolor="{{BG_COLOR}}" align="center">{{closed}}</td>
      <td bgcolor="{{BG_COLOR}}">{{client_name}}</td>
      <td align="center" bgcolor="{{BG_COLOR}}">{{client_status}}</td>
      <td bgcolor="{{BG_COLOR}}">{{description}}</td>
      <td align="center" bgcolor="{{BG_COLOR}}">{{fees}}</td>
    </tr>
  </Repeat>
</table>
[<a href="javascript: GoTo('thisPage')">Delete Requests</a>]
